/**
* @file: highslide.css 
* @version: 4.1.8
*/
.highslide-gallery {text-align: right; padding: 0px; margin: 0px 0px 8px 0px;}
.highslide-container div {}
.highslide-container table {background: none;}
.highslide {outline: none; text-decoration: none;}
.highslide img {border: 2px solid #03467B; margin: 2px 0px 0px 2px;}
.highslide:hover img {border-color: #FCF453;}
.highslide-active-anchor img {visibility: hidden;}
.highslide-gallery .highslide-active-anchor img {border-color: black; visibility: visible; cursor: default;}
.highslide-image {border-width: 2px; border-style: solid; border-color: #FFFFFF; background: #FFFFFF;}
.highslide-wrapper, .highslide-outline {}
.highslide-dimming {position: absolute; background: #FFFFFF;}
a.highslide-full-expand {background: url(../highslide/graphics/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px;}
.highslide-loading {display: block; color: #03467B; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 3px; border: 1px solid #FFFFFF; background-color: #FFFFFF; padding-left: 22px; background-image: url(../highslide/graphics/loader.white.gif); background-repeat: no-repeat; background-position: 3px 1px;}
.highslide-move, .highslide-move * {cursor: move;}
.highslide-viewport {display: none; position: fixed; width: 100%; height: 100%; z-index: 1; background: none; left: 0; top: 0;}
.highslide-overlay {display: none;}
.hidden-container {display: none;}

/*****************************************************************************/
/* Controls for the galleries.											     */
/* Remove these if you are not using a gallery							     */
/*****************************************************************************/
.highslide-controls {width: 195px; height: 40px; background: url(../highslide/graphics/controlbar-white.gif) 0px -90px no-repeat; margin: 20px 15px 10px 0px;}
.highslide-controls ul {position: relative; left: 15px; height: 40px; list-style: none; margin: 0px; padding: 0px; background: url(../highslide/graphics/controlbar-white.gif) right -90px no-repeat;}
.highslide-controls li {float: left; padding: 5px 0; margin:0; list-style: none;}
.highslide-controls a {background-image: url(../highslide/graphics/controlbar-white.gif); display: block; float: left; height: 30px; width: 30px; outline: none;}
.highslide-controls a.disabled {cursor: default;}
.highslide-controls a.disabled span {cursor: default;}
.highslide-controls a span {/* hide the text for these graphic buttons */ display: none; cursor: pointer;}


/* The CSS sprites for the controlbar - see http://www.google.com/search?q=css+sprites */
.highslide-controls .highslide-previous a {background-position: 0px 0px;}
.highslide-controls .highslide-previous a:hover {background-position: 0px -30px;}
.highslide-controls .highslide-previous a.disabled {background-position: 0px -60px !important;}
.highslide-controls .highslide-play a {background-position: -30px 0px;}
.highslide-controls .highslide-play a:hover {background-position: -30px -30px;}
.highslide-controls .highslide-play a.disabled {background-position: -30px -60px !important;}
.highslide-controls .highslide-pause a {background-position: -60px 0px;}
.highslide-controls .highslide-pause a:hover {background-position: -60px -30px;}
.highslide-controls .highslide-next a {background-position: -90px 0px;}
.highslide-controls .highslide-next a:hover {background-position: -90px -30px;}
.highslide-controls .highslide-next a.disabled {background-position: -90px -60px !important;}
.highslide-controls .highslide-move a {background-position: -120px 0px;}
.highslide-controls .highslide-move a:hover {background-position: -120px -30px;}
.highslide-controls .highslide-full-expand a {background-position: -150px 0px;}
.highslide-controls .highslide-full-expand a:hover {background-position: -150px -30px;}
.highslide-controls .highslide-full-expand a.disabled {background-position: -150px -60px !important;}
.highslide-controls .highslide-close a {background-position: -180px 0px;}
.highslide-controls .highslide-close a:hover {background-position: -180px -30px;}

/*****************************************************************************/
/* Styles for the Individual wrapper class names.							 */
/* See www.highslide.com/ref/hs.wrapperClassName							 */
/* You can safely remove the class name themes you don't use				 */
/*****************************************************************************/

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {border: none;}
.borderless .highslide-caption {}

/* hs.wrapperClassName = 'dark' */
.dark {}
.dark .highslide-image {}
.dark .highslide-caption {}
.dark .highslide-controls, .dark .highslide-controls ul, .dark .highslide-controls a {background-image: url(../highslide/graphics/controlbar-black-border.gif);}

/* hs.wrapperClassName = 'floating-caption' */
.floating-caption .highslide-caption {position: absolute; padding: 1em 0em 0em 0em; background: none; color: #FFFFFF; border: none; font-weight: bold;}

/*****************************************************************************/
/* Styles for text based controls.						                     */
/* You can safely remove this if you don't use text based controls			 */
/*****************************************************************************/

.text-controls .highslide-controls {width: auto; height: auto; margin: 0px; text-align: center;	background: none;}
.text-controls ul {position: static; background: none; height: auto; left: 0px;}
.text-controls .highslide-move {display: none;}
.text-controls li {background-image: url(../highslide/graphics/controlbar-text-buttons.png); background-position: right top !important; padding: 0px; margin-left: 15px; display: block; width: auto;}
.text-controls a {background: url(../highslide/graphics/controlbar-text-buttons.png) no-repeat; background-position: left top !important; position: relative; left: -10px; display: block; width: auto; height: auto; text-decoration: none !important;}
.text-controls a span {background: url(../highslide/graphics/controlbar-text-buttons.png) no-repeat; margin: 1px 2px 1px 10px; display: block; min-width: 4em; height: 18px; line-height: 18px; padding: 1px 0px 1px 18px; color: #222222; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; white-space: nowrap;}
.text-controls .highslide-next {margin-right: 1em;}
.text-controls .highslide-full-expand a span {min-width: 0px; margin: 1px 0px; padding: 1px 0px 1px 10px;}
.text-controls .highslide-close a span {min-width: 0px;}
.text-controls a:hover span {color: #000000;}
.text-controls a.disabled span {color: #999999;}

.text-controls .highslide-previous span {background-position: 0px -40px;}
.text-controls .highslide-previous a.disabled {background-position: left top !important;}
.text-controls .highslide-previous a.disabled span {background-position: 0px -140px;}
.text-controls .highslide-play span {background-position: 0px -60px;}
.text-controls .highslide-play a.disabled {background-position: left top !important;}
.text-controls .highslide-play a.disabled span {background-position: 0px -160px;}
.text-controls .highslide-pause span {background-position: 0px -80px;}
.text-controls .highslide-next span {background-position: 0px -100px;}
.text-controls .highslide-next a.disabled {background-position: left top !important;}
.text-controls .highslide-next a.disabled span {background-position: 0px -200px;}
.text-controls .highslide-full-expand span {background: none;}
.text-controls .highslide-full-expand a.disabled {background-position: left top !important;}
.text-controls .highslide-close span {background-position: 0px -120px;}